@mixin reset {
    margin : 0;
    padding : 0;
}

@mixin tuan {
    font-family : 'Noto Serif', serif;
    font-size : 35px;
    text-shadow: 7px 7px 1px #efefef;
    color : #2C3333;
}

@mixin overlay  {
    background-color: rgba(0,0,0,.6);
    background-blend-mode: overlay;
}